@CHARSET "UTF-8";

.frm_btn4 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #0000FF;
    background-color: #FFF;
    border: 1px solid #83AAD3;
}


body {
background:#F0F0F0;
}
body.index.no-header {background-color: white;}
.button {
    float: left;height: 26px;margin: 8px 0 12px 0;outline-color: -moz-use-text-color;outline-style: none;outline-width: medium;text-indent: -9999em;vertical-align: middle;width: 70px;
}
.box.quiz .details a.next {
width:140px;height:25px;
background:url('/uploads/39/da/39da46431c7d6d3ab8d33bb9d4ba6f77/language_sprite.png') scroll 0 -514px no-repeat;display:none;float:right;margin:0;width:130px;
}
.box.quiz .details a.next:hover {
width:140px;height:25px;
background:transparent url('/uploads/39/da/39da46431c7d6d3ab8d33bb9d4ba6f77/language_sprite.png') scroll 0 -540px no-repeat;display:none;float:right;margin:0;width:130px;
}
.box.quiz .details a.next:active {
width:140px;height:25px;
background:url('/uploads/39/da/39da46431c7d6d3ab8d33bb9d4ba6f77/language_sprite.png') scroll 0 -566px no-repeat;display:none;float:right;margin:0;width:130px;
}
.box.quiz div.details .next.button.end {
background:transparent none repeat scroll 0 0;color:#999999;cursor:default;display:inline;float:right;font-weight:bold;text-indent:0;width:auto;
}
.box.poll .box-body .button {
background:url('/uploads/39/da/39da46431c7d6d3ab8d33bb9d4ba6f77/language_sprite.png') scroll 0 -411px no-repeat;margin:0 8px 0 0;width:56px;height:25px;
}
.box.poll .box-body .button:hover {
background:transparent url('/uploads/39/da/39da46431c7d6d3ab8d33bb9d4ba6f77/language_sprite.png') scroll 0 -437px no-repeat;margin:0 8px 0 0;width:56px;height:25px;
}
.box.poll .box-body .button:active {
background:transparent url('/uploads/39/da/39da46431c7d6d3ab8d33bb9d4ba6f77/language_sprite.png') scroll 0 -462px no-repeat;margin:0 8px 0 0;width:56px;height:25px;
}

.banner .search .button {
    float: left; margin: 0;width: 71px;
}
.interior .podcast .buttons a.button.listen {
background:url('/uploads/39/da/39da46431c7d6d3ab8d33bb9d4ba6f77/language_sprite.png') scroll 0 -305px no-repeat;
width:81px;height:24px;
}
.interior .podcast .buttons a.button.listen:hover{
background:url('/uploads/39/da/39da46431c7d6d3ab8d33bb9d4ba6f77/language_sprite.png') scroll 0 -331px no-repeat;
width:81px;height:24px;
}
.interior .podcast .buttons a.button.listen:active{
background:url('/uploads/39/da/39da46431c7d6d3ab8d33bb9d4ba6f77/language_sprite.png') scroll 0 -357px no-repeat;
width:81px;height:24px;
}
.interior .podcast .buttons a.button.watch {
background:url('/uploads/39/da/39da46431c7d6d3ab8d33bb9d4ba6f77/language_sprite.png') scroll 0 -196px no-repeat;
width:81px;height:24px;
}
.interior .podcast .buttons a.button.watch:hover{
background:url('/uploads/39/da/39da46431c7d6d3ab8d33bb9d4ba6f77/language_sprite.png') scroll 0 -222px no-repeat;
width:81px;height:24px;
}
.interior .podcast .buttons a.button.watch:active{
background:url('/uploads/39/da/39da46431c7d6d3ab8d33bb9d4ba6f77/language_sprite.png') scroll 0 -248px no-repeat;
width:81px;height:24px;
}
.banner .grid_5 h1 {
    background: url('/uploads/db/b1/dbb1b8d9d1d395bc89df0c5c63d8c4d3/main_sprite1.png') no-repeat scroll
        -626px -978px;    border: none;    margin-bottom: 0;    margin-top: -10px;    padding-bottom: 0;    position: relative;    z-index: 2;    height: 73px;}

/*Gets rid of border around Site Index items*/
#treenavdiv table, #treenavdiv th, #treenavdiv tr, #treenavdiv td {border: none; }

.grid_6.omega .box {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    margin: 0;
    padding: 0;
}
.grid_6.omega h4 {
    display: none;
}
.grid_6.omega .box-body {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    padding: 0;
}
#accWrapper {
    font-family: Verdana,Arial,Helvetica,sans-serif;
    margin: 0;
}